{
	"name": "@alecodes/bun-plugin-sass",
	"version": "0.1.3",
	"module": "index.ts",
	"type": "module",
	"scripts": {
		"ci:publish": "bun publish --production --frozen-lockfile --silent"
	},
	"devDependencies": {
		"@types/bun": "latest"
	},
	"peerDependencies": {
		"typescript": "^5"
	},
	"dependencies": {
		"sass": "^1.85.0"
	}
}
